#es_form_f1-n1 input[type=email] {
	border-radius: 0px !important;
	background-color: transparent !important;
	font-family: "Jost", Sans-serif;
	border: 1px solid #000;
}
#es_form_f1-n1 input[type=submit] {
	font-family: "Jost", Sans-serif;
	border-radius: 0px !important;
	position: relative;
	left: -1px;
    border: 0;
}
#es_form_f1-n1 input[type=submit]:hover {
	background-color: #000;
}
#es_form_f1-n1 .gjs-cell:first-child {
	width: 75%;
	flex-basis: inherit;
}
#es_form_f1-n1 .gjs-cell:last-child {
	width: 25%;
	flex-basis: inherit;
}
.txt span {
	color: #d11921 !important;
}
#post-items--7b144ec .col-lg-4.col-md-6 {
	padding: 0px 10px;
}
#post-items--7b144ec .elementskit-post-image-card img {
	height: 446px;
	object-fit: cover;
}
#post-items--7b144ec .elementskit-post-image-card .elementskit-post-body .entry-title a {
	text-underline-offset: 6px;
	text-decoration: underline;
}
.input_wrap {
	display: flex;
	gap: 10px;
}
.input_wrap div {
	width: 50%;
}
#wpcf7-f838-p14-o1 label {
	margin-bottom: 12px;
}
.wpcf7-spinner {
	display: none;
}
.wpcf7-response-output {
	font-family: "Jost", Sans-serif;
	color: #fff;
	text-align: center;
}
.error_wrap img {
	width: 100%;
}
.single.single-post {
	font-family: "Jost", Sans-serif;
}
.single.single-post .entry-title {
	font-size: 35px;
	color: #000;
	text-align: center;
	margin-bottom: 20px;
}
.single.single-post h3 {
	color: #000;
	text-align: center;
	font-size: 25px;
}
.single.single-post p {
	font-size: 18px;
	font-weight: 400;
	color: #000;
	line-height: 25px;
	text-align: center;
}
.single.single-post .post_wrap {
	padding: 50px 15px;
}


/*================ RESPONSIVE =============*/
@media only screen and (min-width: 1801px) and (max-width: 2900px) {


}

@media only screen and (min-width: 1201px) and (max-width: 1400px) {


}

@media only screen and (min-width: 1025px) and (max-width: 1200px){


}

@media only screen and (min-width: 768px) and (max-width: 1024px){
	#es_form_f1-n1 .gjs-cell:first-child {
		width: 53%;
	}
	#es_form_f1-n1 .gjs-cell:last-child {
		width: 47%;
	}
	#post-items--7b144ec .elementskit-post-image-card img {
		height: 400px;
	}

}


@media only screen and (min-width: 320px) and (max-width: 767px){
	#es_form_f1-n1 .gjs-row {
		display: block;
	}
    #es_form_f1-n1 .gjs-cell:first-child, #es_form_f1-n1 .gjs-cell:last-child {
    	width: 100%;
	}
	#es_form_f1-n1 input[type=submit] {
		left: 0;
		width: 100%;
		margin-top: 10px;
	}
	#post-items--7b144ec .elementskit-post-image-card img {
		height: auto;
	}
	.single.single-post .post_wrap {
		padding: 40px 15px;
	}
	.single.single-post .entry-title {
		font-size: 30px;
	}
	.single.single-post p {
		font-size: 16px;
	}
}


  /*
 * Hide visually and from screen readers, but maintain layout
 */

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after {clear: both;}


  /* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
  /* Black prints faster:
    http://www.sanbeiji.com/archives/953 */
  *, *:before, *:after {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a, a:visited {text-decoration: underline; }
  a[href]:after {content: " (" attr(href) ")"; }
  /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */
  abbr[title]:after { content: " (" attr(title) ")";}
  a[href^="#"]:after, a[href^="javascript:"]:after { content: ""; }
  /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */
  pre, blockquote {border: 1px solid #999; page-break-inside: avoid;}
  thead { display: table-header-group; }
  tr, img {page-break-inside: avoid; }
  img { max-width: 100% !important; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 {page-break-after: avoid; }
}
